.deptOfficeContent .container .bannerRow {
    overflow: hidden
}

.deptOfficeContent .container .bannerRow .bannerContainer {
    overflow: hidden
}

.deptOfficeContent .container .bannerRow .bannerContainer .banner {
    position: relative;
    display: block;
    margin: 0;
    background-color: #ccc;
    background-size: cover;
    background-position: center center;
    height: 100%
}

.deptOfficeContent .container .bannerRow .bannerContainer .banner .caption {
    position: absolute;
    left: 25px;
    right: 25px;
    bottom: 25px
}

.deptOfficeContent .container .bannerRow .bannerContainer .banner .caption .header {
    display: inline-block;
    margin: 0;
    padding: 10px 15px 10px 10px;
    background-color: #000;
    font-family: 'archivoNarrow', "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #fff;
    font-size: 1.625em
}

.deptOfficeContent .container .bannerRow .bannerContainer .banner .caption .subheader {
    display: inline-block;
    padding: 10px 15px 10px 10px;
    background-color: #c28e0e;
    color: #000;
    line-height: 1.125em
}

.deptOfficeContent .container .bannerRow .bannerContainer a.banner:link {
    font-weight: 400
}

.deptOfficeContent .container .bannerRow .bannerContainer a.banner:visited {
    font-weight: 400
}

.deptOfficeContent .container .bannerRow .bannerContainer a.banner:hover {
    font-weight: 400
}

.deptOfficeContent .container .bannerRow .bannerContainer a.banner:active {
    font-weight: 400
}

.deptOfficeContent .container .bannerRow .audienceTiles {
    height: 100%
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile {
    position: relative;
    display: block;
    height: 100%;
    width: 100%;
    background-color: #000;
    /*background-image: url("https://purdue.edu/purdue/images/templateElements/2015/stripes-tile.png");*/
    font-family: acumin-pro-condensed,"Franklin Gothic",sans-serif;
    line-height: 1.09091em;
    color: white !important;
    text-decoration: none !important;
    font-weight: 400 !important;
    font-size: 1.35rem;
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile .caption {
    position: absolute;
    right: 20px;
    bottom: 20px;
    left: 20px
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile .caption .icon {
    display: block;
    margin-bottom: 6px;
    margin-right: 10px
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile .caption .icon .fa {
    font-size: 35px
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile .caption .icon img {
    height: 35px
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile:link {
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile:visited {
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile:hover {
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile:active {
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.academics .caption .fa {
    color: #c28e0e
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.acceptToday .caption .fa {
    color: #c3be0b
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.admissions .caption .fa {
    color: #c28e0e
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.alumni .caption .fa {
    color: #c28e0e
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.applyNow .caption .fa {
    color: #c28e0e
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.artsCulture .caption .fa {
    color: #ff9b1a
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.athletics .caption .fa {
    color: #baa892
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.careers .caption .fa {
    color: #a3d6d7
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.corporatePartners .caption .fa {
    color: #a3d6d7
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.currentStudents .caption .fa {
    color: #29a592
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.events .caption .fa {
    color: #ffd100
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.facultyStaff .caption .fa {
    color: #e9e45b
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.giveNow .caption .fa {
    color: #ffd100
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.inclusion .caption .fa {
    color: #c28e0e
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.news .caption .fa {
    color: #c28e0e
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.parentsFamilies .caption .fa {
    color: #849e2a
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.prospectiveStudents .caption .fa {
    color: #c28e0e
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.research .caption .fa {
    color: #6e99b4
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.visitCampus .caption .fa {
    color: #ffd100
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.bellTowerBrick .caption .fa {
    color: #b46012
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.coalGray .caption .fa {
    color: #4d4038
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.everTrueBlue .caption .fa {
    color: #5b6870
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.landGrantGreen .caption .fa {
    color: #085c11
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.mackeyOrange .caption .fa {
    color: #ff9b1a
}

.deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer a.tile.oakenBucketBrown .caption .fa {
    color: #6b4536
}

.deptOfficeContent .container .bannerRow .tabsContainer {
    height: 100%
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav {
    padding-top: 0;
    padding-bottom: 0;
    font-family: 'archivoNarrow', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 1.2em
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li {
    padding: 0;
    border-left: solid 1px #fff
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li a {
    margin: 0px;
    padding: 10px 0px;
    letter-spacing: 1px;
    border: 0px;
    border-radius: 0px;
    text-align: center;
    font-weight: 300
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li a:link {
    background-color: #555;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li a:visited {
    background-color: #555;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li a:hover {
    background-color: #222;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li a:active {
    background-color: #222;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li:first-child {
    border-left: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li.active a:link {
    background-color: #222;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li.active a:visited {
    background-color: #222;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li.active a:hover {
    background-color: #222;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .bannerRow .tabsContainer ul.nav li.active a:active {
    background-color: #222;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

@media (min-width: 992px) {
    .deptOfficeContent .container .bannerRow .tabsContainer ul.nav {
        height: 15.66667%
    }
}

@media (max-width: 991px) {
    .deptOfficeContent .container .bannerRow .tabsContainer ul.nav {
        height: 13.42857%
    }
}

.deptOfficeContent .container .bannerRow .tabsContainer .tab-content {
    padding: 15px;
    background-color: #eee;
    font-size: 0.9em
}

.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane {
    height: 100%
}

.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>h1:first-child,
.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>h2:first-child,
.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>h3:first-child,
.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>h4:first-child,
.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>h5:first-child,
.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>h6:first-child,
.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>ul:first-child,
.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane>p:first-child {
    margin-top: 0;
    padding-top: 0
}

.deptOfficeContent .container .bannerRow .tabsContainer .tab-content .tab-pane .rss-box ul {
    margin-top: 0;
    padding-top: 0;
    padding-left: 20px
}

@media (min-width: 992px) {
    .deptOfficeContent .container .bannerRow .tabsContainer .tab-content {
        height: 84.33333%
    }
}

@media (max-width: 991px) {
    .deptOfficeContent .container .bannerRow .tabsContainer .tab-content {
        height: 86.57143%
    }
}

@media (min-width: 768px) {
    .deptOfficeContent .container .bannerRow .tabsContainer .tab-content {
        overflow-y: auto
    }
}

@media (min-width: 768px) {
    .deptOfficeContent .container .bannerRow {
        padding: 30px 0 7.5px
    }
    .deptOfficeContent .container .bannerRow .bannerContainer {
        height: 100%;
        padding-right: 0
    }
    .deptOfficeContent .container .bannerRow .audienceTiles {
        padding: 0 15px 0 7.5px
    }
}

@media (min-width: 768px) and (min-width: 992px) {
    .deptOfficeContent .container .bannerRow {
        height: 337.5px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow {
        height: 50%
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer {
        height: 100%;
        padding: 7.5px 7.5px 0
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow:first-child .tileContainer {
        padding: 0 7.5px 7.5px
    }
    .deptOfficeContent .container .audienceTiles.tiles-2 .tileRow .tileContainer a.tile {
        font-size: 1.625em
    }
    .deptOfficeContent .container .audienceTiles.tiles-3 .tileRow .tileContainer a.tile {
        font-size: 1.375em
    }
    .deptOfficeContent .container .audienceTiles.tiles-4 .tileRow .tileContainer a.tile {
        font-size: 1.375em
    }
}

@media (min-width: 768px) and (min-width: 768px) and (max-width: 991px) {
    .deptOfficeContent .container .bannerRow {
        height: 387.5px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles {
        height: 100%;
        margin-top: -7.5px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow {
        height: auto;
        overflow: hidden
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer {
        padding: 7.5px 0 7.5px 7.5px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-2 .tileRow .tileContainer {
        height: 182.5px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-2 .tileRow .tileContainer a.tile {
        font-size: 1.75em
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-3 .tileRow .tileContainer {
        height: 121.66667px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-3 .tileRow .tileContainer a.tile {
        font-size: 1.375em
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-4 .tileRow .tileContainer {
        height: 91.25px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-4 .tileRow .tileContainer a.tile {
        font-size: 1.375em
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-4 .tileRow .tileContainer a.tile .caption {
        bottom: 15px;
        left: 15px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-4 .tileRow .tileContainer a.tile .caption .icon {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 20%;
        margin: 0;
        text-align: center
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-4 .tileRow .tileContainer a.tile .caption .text {
        position: absolute;
        right: 0;
        bottom: 0;
        left: 24%;
        margin: 0
    }
}

@media (max-width: 767px) {
    .deptOfficeContent .container .bannerRow {
        padding: 15px 0 7.5px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow {
        margin: 0 -7.5px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer {
        padding: 15px 7.5px 0
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-2 .tileRow .tileContainer a.tile {
        font-size: 1.75em
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-3 .tileRow .tileContainer a.tile {
        font-size: 1.375em
    }
    .deptOfficeContent .container .bannerRow .audienceTiles.tiles-4 .tileRow .tileContainer a.tile {
        font-size: 1.375em
    }
    .deptOfficeContent .container .bannerRow .tabsContainer {
        margin-top: 15px
    }
}

@media (min-width: 481px) and (max-width: 767px) {
    .deptOfficeContent .container .bannerRow .bannerContainer {
        height: 300px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer {
        height: 150px
    }
}

@media (max-width: 480px) {
    .deptOfficeContent .container .bannerRow .bannerContainer {
        height: 350px
    }
    .deptOfficeContent .container .bannerRow .audienceTiles .tileRow .tileContainer {
        height: 175px
    }
}

.deptOfficeContent .container .contentRow {
    padding: 15px 0 30px
}

.deptOfficeContent .container .contentRow .featureButtons a {
    display: block;
    width: 100%;
    margin-top: 20px;
    padding: 15px;
    text-align: center;
    line-height: 1em;
     -webkit-transition: background-color, outline-color, outline-style, color 0.1s;
    transition: background-color, outline-color, outline-style, color 0.1s;
    font-family: "United Sans",Impact,"Arial Black","sans serif";
    font-size: .93269rem;
    font-weight: 700;
    letter-spacing: 1.8px;
    text-align: center;
    text-transform: uppercase;
    outline-color: #000;
        outline-style: solid;
    outline-width: 2px;
    outline-offset: -2px;
    color: #fff;
    background-color:#fff;
}

.deptOfficeContent .container .contentRow .featureButtons a:first-child {
    margin-top: 0
}

.deptOfficeContent .container .contentRow .featureButtons a:link,
.deptOfficeContent .container .contentRow .featureButtons a:visited,
.deptOfficeContent .container .contentRow .featureButtons a:active {
    background-color: transpartent;
    outline-color:#8e6f3e;
    color: #000;
    font-weight: 400;
    text-decoration: none;
}

.deptOfficeContent .container .contentRow .featureButtons a:hover {
    background-color: #8e6f3e;
    color: #fff;
    font-weight: 400;
    text-decoration: none
}

.deptOfficeContent .container .contentRow .mainContent>h1:first-child,
.deptOfficeContent .container .contentRow .mainContent>h2:first-child,
.deptOfficeContent .container .contentRow .mainContent>h3:first-child,
.deptOfficeContent .container .contentRow .mainContent>h4:first-child,
.deptOfficeContent .container .contentRow .mainContent>h5:first-child,
.deptOfficeContent .container .contentRow .mainContent>h6:first-child,
.deptOfficeContent .container .contentRow .mainContent>p:first-child {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0
}

@media (max-width: 767px) {
    .deptOfficeContent .container .contentRow .mainContent {
        padding: 7.5px 15px 30px
    }
}
        